Bug 34779 - Update port: ja-kdevelop, ja-kdenetwork, ja-qt
Summary: Update port: ja-kdevelop, ja-kdenetwork, ja-qt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-02-10 01:20 UTC by SASAKI Katuhiro
Modified: 2002-04-29 17:33 UTC (History)
0 users

See Also:


Attachments
file.diff (5.03 KB, patch)
2002-02-10 01:20 UTC, SASAKI Katuhiro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description SASAKI Katuhiro 2002-02-10 01:20:01 UTC
Distribution patches were updated. Bump PORTREVISION.
Comment 1 SASAKI Katuhiro 2002-02-16 13:08:43 UTC
Additional updates was done. Please use patch below.


diff -urN /usr/ports/japanese/kdebase2/Makefile japanese/kdebase2/Makefile
--- /usr/ports/japanese/kdebase2/Makefile	Sun Dec 30 17:08:14 2001
+++ japanese/kdebase2/Makefile	Sat Feb 16 09:38:46 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.2.2
+PORTREVISION=	3
 CATEGORIES=	japanese x11 kde
 
 MASTERDIR=	${.CURDIR}/../../x11/kdebase2
@@ -14,9 +15,13 @@
 
 MAINTAINER=	sahiro@crest.ocn.ne.jp
 
-PATCH_SITES=	http://www.kde.gr.jp/patch/
+PATCH_SITES=	http://www.kde.gr.jp/patch/ \
+		http://www7.ocn.ne.jp/~s-sahiro/kde/patches/
 PATCHFILES=	kdebase-2.2.2-konsole-ja-20011126.diff \
-		kdebase-2.2.2-kpersonalizer-charset-20011126.diff
+		kdebase-2.2.2-kpersonalizer-charset-20011126.diff \
+		kdebase-2.2.2-kcontrol-defaultfonts.patch \
+		kdebase-2.2.2-kpager-defaultfonts.patch \
+		kdebase-2.2.2-kwin-defaultfonts.patch
 PATCH_DIST_STRIP=	-p1
 
 .include "${MASTERDIR}/Makefile"
diff -urN /usr/ports/japanese/kdebase2/distinfo japanese/kdebase2/distinfo
--- /usr/ports/japanese/kdebase2/distinfo	Sat Dec  8 00:02:52 2001
+++ japanese/kdebase2/distinfo	Sat Feb 16 09:37:16 2002
@@ -1,3 +1,6 @@
 MD5 (KDE/kdebase-2.2.2.tar.bz2) = 39635e42056ab2afb8e6f2ff761eea38
 MD5 (KDE/kdebase-2.2.2-konsole-ja-20011126.diff) = 34df8fcebb8400d6b6873dba14d37126
 MD5 (KDE/kdebase-2.2.2-kpersonalizer-charset-20011126.diff) = f1eead13a4c782d25d0eb92336a46f46
+MD5 (KDE/kdebase-2.2.2-kcontrol-defaultfonts.patch) = ff5e6cf154a0fa4483376366b4b5df90
+MD5 (KDE/kdebase-2.2.2-kpager-defaultfonts.patch) = 4785082dad0d729f1a3cdede81c77429
+MD5 (KDE/kdebase-2.2.2-kwin-defaultfonts.patch) = 3319602c54779388745f511132d642cf
diff -urN /usr/ports/japanese/kdenetwork2/Makefile japanese/kdenetwork2/Makefile
--- /usr/ports/japanese/kdenetwork2/Makefile	Sat Dec  8 00:02:52 2001
+++ japanese/kdenetwork2/Makefile	Sat Feb 16 09:49:27 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.2.2
+PORTREVISION=	2
 CATEGORIES=	japanese net news kde
 
 MASTERDIR=	${.CURDIR}/../../net/kdenetwork2
@@ -16,7 +17,7 @@
 
 PATCH_SITES=	http://www.kde.gr.jp/patch/
 PATCHFILES=	kdenetwork-2.2.2-kmail-honyaku-20011126.diff \
-		kdenetwork-2.2.2-kmail-unknowncharset-cjk-20011127.diff \
+		kdenetwork-2.2.2-kmail-ja-local-20020129.diff \
 		kdenetwork-2.2.2-kmail-show_userAgent-20011126.diff \
 		kdenetwork-2.2.2-knewsticker-utf8-20011127.diff \
 		kdenetwork-2.2.2-ksirc-ja-20011127.diff
diff -urN /usr/ports/japanese/kdenetwork2/distinfo japanese/kdenetwork2/distinfo
--- /usr/ports/japanese/kdenetwork2/distinfo	Sat Dec  8 00:02:52 2001
+++ japanese/kdenetwork2/distinfo	Wed Feb  6 22:18:42 2002
@@ -1,6 +1,6 @@
 MD5 (KDE/kdenetwork-2.2.2.tar.bz2) = ef664b35f9d8ab083855ac5118b9c7b2
 MD5 (KDE/kdenetwork-2.2.2-kmail-honyaku-20011126.diff) = ad165ff3b0474d66c5aeb18fcd1bad60
-MD5 (KDE/kdenetwork-2.2.2-kmail-unknowncharset-cjk-20011127.diff) = b80240cb409d73f5cc8c4663516fdf55
+MD5 (KDE/kdenetwork-2.2.2-kmail-ja-local-20020129.diff) = 9615d97b04888535903bf876e6f18d7f
 MD5 (KDE/kdenetwork-2.2.2-kmail-show_userAgent-20011126.diff) = b223c09700edd5d2bff5d8018ea21728
 MD5 (KDE/kdenetwork-2.2.2-knewsticker-utf8-20011127.diff) = 5c4d5896f8e65491c4c007b300198978
 MD5 (KDE/kdenetwork-2.2.2-ksirc-ja-20011127.diff) = 9c0ca07274e7a21f05c9985a3b251779
diff -urN /usr/ports/japanese/kdevelop/Makefile japanese/kdevelop/Makefile
--- /usr/ports/japanese/kdevelop/Makefile	Sat Dec  8 00:02:52 2001
+++ japanese/kdevelop/Makefile	Wed Feb  6 22:13:14 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.0.2
+PORTREVISION=	1
 CATEGORIES=	japanese devel kde
 
 MASTERDIR=	${.CURDIR}/../../devel/kdevelop
@@ -14,8 +15,10 @@
 
 MAINTAINER=	sahiro@crest.ocn.ne.jp
 
-PATCH_SITES=	http://www.kde.gr.jp/patch/
-PATCHFILES=	kdevelop-2.0.2-font-i18n-20011127.diff
+PATCH_SITES=	http://www.kde.gr.jp/patch/ \
+		http://www7.ocn.ne.jp/~s-sahiro/kde/patches/
+PATCHFILES=	kdevelop-2.0.2-font-i18n-20011127.diff \
+		kdevelop-2.0.2-i18n-20020204.diff
 PATCH_DIST_STRIP=	-p1
 
 .include "${MASTERDIR}/Makefile"
diff -urN /usr/ports/japanese/kdevelop/distinfo japanese/kdevelop/distinfo
--- /usr/ports/japanese/kdevelop/distinfo	Sat Dec  8 00:02:54 2001
+++ japanese/kdevelop/distinfo	Wed Feb  6 22:10:44 2002
@@ -1,2 +1,3 @@
 MD5 (KDE/kdevelop-2.0.2.tar.bz2) = ba97e043cd6819c8bd77e342ee0af6fc
 MD5 (KDE/kdevelop-2.0.2-font-i18n-20011127.diff) = adeada746bfa5fe11ce613507e05147c
+MD5 (KDE/kdevelop-2.0.2-i18n-20020204.diff) = cfc30da4d5760541df21e3f75a5ebb7c
diff -urN /usr/ports/japanese/qt23/Makefile japanese/qt23/Makefile
--- /usr/ports/japanese/qt23/Makefile	Thu Aug 30 17:30:47 2001
+++ japanese/qt23/Makefile	Sat Feb 16 09:14:37 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.3.1
+PORTREVISION=	2
 CATEGORIES=	japanese x11-toolkits
 
 MASTERDIR=	${.CURDIR}/../../x11-toolkits/qt23
@@ -14,12 +15,16 @@
 
 MAINTAINER=	sahiro@crest.ocn.ne.jp
 
-PATCH_SITES=	http://www.kde.gr.jp/patch/
+PATCH_SITES=	http://www.kde.gr.jp/patch/ \
+		http://www7.ocn.ne.jp/~s-sahiro/kde/patches/
 PATCHFILES=	qt-2.3.1-qclipboard-20010617.diff \
 		qt-2.3.1-qpsprinter-ja-20010620.diff \
 		qt-2.3.1-qstring-toDouble-i18n-20010617.diff \
 		qt-2.3.1-showFullScreen-fix-20010624.diff \
-		qt-2.3.1-xim-20010617.diff
+		qt-2.3.1-xim-20010617.diff \
+		qt-2.3.1-qtextcodec-20011222.diff \
+		qt-2.3.1-ximbaseline.patch \
+		qt-2.3.2-xim-overflow-20020205.diff
 PATCH_DIST_STRIP=	-p1
 
 .include "${MASTERDIR}/Makefile"
diff -urN /usr/ports/japanese/qt23/distinfo japanese/qt23/distinfo
--- /usr/ports/japanese/qt23/distinfo	Thu Sep 13 03:40:17 2001
+++ japanese/qt23/distinfo	Sat Feb 16 09:15:01 2002
@@ -4,3 +4,6 @@
 MD5 (KDE/qt-2.3.1-qstring-toDouble-i18n-20010617.diff) = 2275288d894914cc0785b1553d17cfb7
 MD5 (KDE/qt-2.3.1-showFullScreen-fix-20010624.diff) = 388329bbe2e6aa9c1dc29342081f4da1
 MD5 (KDE/qt-2.3.1-xim-20010617.diff) = 28c02a3ec4cd430ba62773981854195b
+MD5 (KDE/qt-2.3.1-qtextcodec-20011222.diff) = dee871b7b6099ba51880de98ad9e4456
+MD5 (KDE/qt-2.3.1-ximbaseline.patch) = 4406ae4bf09143c02a370039aab0f11a
+MD5 (KDE/qt-2.3.2-xim-overflow-20020205.diff) = 8490ee6788d75e79b773134beac1cf97
diff -urN /usr/ports/net/kdenetwork2/Makefile net/kdenetwork2/Makefile
--- /usr/ports/net/kdenetwork2/Makefile	Sat Jan 12 00:04:35 2002
+++ net/kdenetwork2/Makefile	Sat Feb 16 21:58:47 2002
@@ -7,7 +7,7 @@
 
 PORTNAME=	kdenetwork
 PORTVERSION=	2.2.2
-PORTREVISION=	1
+PORTREVISION?=	1
 CATEGORIES?=	net news kde
 MASTER_SITES=	${MASTER_SITE_KDE}
 MASTER_SITE_SUBDIR=	stable/${PORTVERSION}/src
diff -urN /usr/ports/x11/kdebase2/Makefile x11/kdebase2/Makefile
--- /usr/ports/x11/kdebase2/Makefile	Wed Jan 30 00:10:10 2002
+++ x11/kdebase2/Makefile	Sat Feb 16 21:59:29 2002
@@ -7,7 +7,7 @@
 
 PORTNAME=	kdebase
 PORTVERSION=	2.2.2
-PORTREVISION=	2
+PORTREVISION?=	2
 CATEGORIES?=	x11 kde
 MASTER_SITES=	${MASTER_SITE_KDE}
 MASTER_SITE_SUBDIR=	stable/${PORTVERSION}/src
diff -urN /usr/ports/x11-toolkits/qt23/Makefile x11-toolkits/qt23/Makefile
--- /usr/ports/x11-toolkits/qt23/Makefile	Mon Feb 11 00:09:46 2002
+++ x11-toolkits/qt23/Makefile	Sat Feb 16 22:00:30 2002
@@ -7,7 +7,7 @@
 
 PORTNAME?=	qt
 PORTVERSION?=	2.3.1
-PORTREVISION=	1
+PORTREVISION?=	1
 CATEGORIES?=	x11-toolkits
 MASTER_SITES=	ftp://ftp.trolltech.com/qt/source/ \
 		ftp://ftp.chg.ru/pub/X11/qt/source/


================================================================
                       SASAKI Katuhiro

                mailto: sahiro@crest.ocn.ne.jp
================================================================
Comment 2 SASAKI Katuhiro 2002-02-19 14:15:57 UTC
Sorry, patch below replaces in previous mail.


diff -urN /usr/ports/japanese/kdebase2/Makefile japanese/kdebase2/Makefile
--- /usr/ports/japanese/kdebase2/Makefile	Sun Dec 30 17:08:14 2001
+++ japanese/kdebase2/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.2.2
+PORTREVISION=	3
 CATEGORIES=	japanese x11 kde
 
 MASTERDIR=	${.CURDIR}/../../x11/kdebase2
@@ -14,9 +15,13 @@
 
 MAINTAINER=	sahiro@crest.ocn.ne.jp
 
-PATCH_SITES=	http://www.kde.gr.jp/patch/
+PATCH_SITES=	http://www.kde.gr.jp/patch/ \
+		http://www7.ocn.ne.jp/~s-sahiro/kde/patches/
 PATCHFILES=	kdebase-2.2.2-konsole-ja-20011126.diff \
-		kdebase-2.2.2-kpersonalizer-charset-20011126.diff
+		kdebase-2.2.2-kpersonalizer-charset-20011126.diff \
+		kdebase-2.2.2-kcontrol-defaultfonts.patch \
+		kdebase-2.2.2-kpager-defaultfonts.patch \
+		kdebase-2.2.2-kwin-defaultfonts.patch
 PATCH_DIST_STRIP=	-p1
 
 .include "${MASTERDIR}/Makefile"
diff -urN /usr/ports/japanese/kdebase2/distinfo japanese/kdebase2/distinfo
--- /usr/ports/japanese/kdebase2/distinfo	Sat Dec  8 00:02:52 2001
+++ japanese/kdebase2/distinfo	Tue Feb 19 19:46:01 2002
@@ -1,3 +1,6 @@
 MD5 (KDE/kdebase-2.2.2.tar.bz2) = 39635e42056ab2afb8e6f2ff761eea38
 MD5 (KDE/kdebase-2.2.2-konsole-ja-20011126.diff) = 34df8fcebb8400d6b6873dba14d37126
 MD5 (KDE/kdebase-2.2.2-kpersonalizer-charset-20011126.diff) = f1eead13a4c782d25d0eb92336a46f46
+MD5 (KDE/kdebase-2.2.2-kcontrol-defaultfonts.patch) = ff5e6cf154a0fa4483376366b4b5df90
+MD5 (KDE/kdebase-2.2.2-kpager-defaultfonts.patch) = 4785082dad0d729f1a3cdede81c77429
+MD5 (KDE/kdebase-2.2.2-kwin-defaultfonts.patch) = 3319602c54779388745f511132d642cf
diff -urN /usr/ports/japanese/kdelibs2/Makefile japanese/kdelibs2/Makefile
--- /usr/ports/japanese/kdelibs2/Makefile	Sat Dec  8 00:02:52 2001
+++ japanese/kdelibs2/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.2.2
+PORTREVISION=	4
 CATEGORIES=	japanese x11 kde
 
 MASTERDIR=	${.CURDIR}/../../x11/kdelibs2
@@ -16,7 +17,7 @@
 
 PATCH_SITES=	http://www.kde.gr.jp/patch/
 PATCHFILES=	kdelibs-2.2.2-keditcl-20011126.diff \
-		kdelibs-2.2.2-khtml-autoencode-ja-20011126.diff
+		kdelibs-2.2.2-khtml-autoencode-ja-20020218.diff
 PATCH_DIST_STRIP=	-p1
 
 .include "${MASTERDIR}/Makefile"
diff -urN /usr/ports/japanese/kdelibs2/distinfo japanese/kdelibs2/distinfo
--- /usr/ports/japanese/kdelibs2/distinfo	Sat Dec  8 00:02:52 2001
+++ japanese/kdelibs2/distinfo	Tue Feb 19 19:46:01 2002
@@ -1,3 +1,3 @@
 MD5 (KDE/kdelibs-2.2.2.tar.bz2) = 51ec17dce9c62b50a3c2e97e4511cdcf
 MD5 (KDE/kdelibs-2.2.2-keditcl-20011126.diff) = a5dcf43dfbf3083455714b8826beed02
-MD5 (KDE/kdelibs-2.2.2-khtml-autoencode-ja-20011126.diff) = b8037644318156756b068718e6b78154
+MD5 (KDE/kdelibs-2.2.2-khtml-autoencode-ja-20020218.diff) = 5694b41be3ce2b4cf9fd94937ff416af
diff -urN /usr/ports/japanese/kdenetwork2/Makefile japanese/kdenetwork2/Makefile
--- /usr/ports/japanese/kdenetwork2/Makefile	Sat Dec  8 00:02:52 2001
+++ japanese/kdenetwork2/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.2.2
+PORTREVISION=	2
 CATEGORIES=	japanese net news kde
 
 MASTERDIR=	${.CURDIR}/../../net/kdenetwork2
@@ -16,7 +17,7 @@
 
 PATCH_SITES=	http://www.kde.gr.jp/patch/
 PATCHFILES=	kdenetwork-2.2.2-kmail-honyaku-20011126.diff \
-		kdenetwork-2.2.2-kmail-unknowncharset-cjk-20011127.diff \
+		kdenetwork-2.2.2-kmail-ja-local-20020129.diff \
 		kdenetwork-2.2.2-kmail-show_userAgent-20011126.diff \
 		kdenetwork-2.2.2-knewsticker-utf8-20011127.diff \
 		kdenetwork-2.2.2-ksirc-ja-20011127.diff
diff -urN /usr/ports/japanese/kdenetwork2/distinfo japanese/kdenetwork2/distinfo
--- /usr/ports/japanese/kdenetwork2/distinfo	Sat Dec  8 00:02:52 2001
+++ japanese/kdenetwork2/distinfo	Tue Feb 19 19:46:01 2002
@@ -1,6 +1,6 @@
 MD5 (KDE/kdenetwork-2.2.2.tar.bz2) = ef664b35f9d8ab083855ac5118b9c7b2
 MD5 (KDE/kdenetwork-2.2.2-kmail-honyaku-20011126.diff) = ad165ff3b0474d66c5aeb18fcd1bad60
-MD5 (KDE/kdenetwork-2.2.2-kmail-unknowncharset-cjk-20011127.diff) = b80240cb409d73f5cc8c4663516fdf55
+MD5 (KDE/kdenetwork-2.2.2-kmail-ja-local-20020129.diff) = 9615d97b04888535903bf876e6f18d7f
 MD5 (KDE/kdenetwork-2.2.2-kmail-show_userAgent-20011126.diff) = b223c09700edd5d2bff5d8018ea21728
 MD5 (KDE/kdenetwork-2.2.2-knewsticker-utf8-20011127.diff) = 5c4d5896f8e65491c4c007b300198978
 MD5 (KDE/kdenetwork-2.2.2-ksirc-ja-20011127.diff) = 9c0ca07274e7a21f05c9985a3b251779
diff -urN /usr/ports/japanese/kdevelop/Makefile japanese/kdevelop/Makefile
--- /usr/ports/japanese/kdevelop/Makefile	Sat Dec  8 00:02:52 2001
+++ japanese/kdevelop/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.0.2
+PORTREVISION=	1
 CATEGORIES=	japanese devel kde
 
 MASTERDIR=	${.CURDIR}/../../devel/kdevelop
@@ -14,8 +15,10 @@
 
 MAINTAINER=	sahiro@crest.ocn.ne.jp
 
-PATCH_SITES=	http://www.kde.gr.jp/patch/
-PATCHFILES=	kdevelop-2.0.2-font-i18n-20011127.diff
+PATCH_SITES=	http://www.kde.gr.jp/patch/ \
+		http://www7.ocn.ne.jp/~s-sahiro/kde/patches/
+PATCHFILES=	kdevelop-2.0.2-font-i18n-20011127.diff \
+		kdevelop-2.0.2-i18n-20020204.diff
 PATCH_DIST_STRIP=	-p1
 
 .include "${MASTERDIR}/Makefile"
diff -urN /usr/ports/japanese/kdevelop/distinfo japanese/kdevelop/distinfo
--- /usr/ports/japanese/kdevelop/distinfo	Sat Dec  8 00:02:54 2001
+++ japanese/kdevelop/distinfo	Tue Feb 19 19:46:01 2002
@@ -1,2 +1,3 @@
 MD5 (KDE/kdevelop-2.0.2.tar.bz2) = ba97e043cd6819c8bd77e342ee0af6fc
 MD5 (KDE/kdevelop-2.0.2-font-i18n-20011127.diff) = adeada746bfa5fe11ce613507e05147c
+MD5 (KDE/kdevelop-2.0.2-i18n-20020204.diff) = cfc30da4d5760541df21e3f75a5ebb7c
diff -urN /usr/ports/japanese/qt23/Makefile japanese/qt23/Makefile
--- /usr/ports/japanese/qt23/Makefile	Thu Aug 30 17:30:47 2001
+++ japanese/qt23/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,6 +7,7 @@
 
 # This port does not work with another version of master port.
 #PORTVERSION=	2.3.1
+PORTREVISION=	2
 CATEGORIES=	japanese x11-toolkits
 
 MASTERDIR=	${.CURDIR}/../../x11-toolkits/qt23
@@ -14,12 +15,17 @@
 
 MAINTAINER=	sahiro@crest.ocn.ne.jp
 
-PATCH_SITES=	http://www.kde.gr.jp/patch/
+PATCH_SITES=	http://www.kde.gr.jp/patch/ \
+		http://www7.ocn.ne.jp/~s-sahiro/kde/patches/
 PATCHFILES=	qt-2.3.1-qclipboard-20010617.diff \
 		qt-2.3.1-qpsprinter-ja-20010620.diff \
 		qt-2.3.1-qstring-toDouble-i18n-20010617.diff \
 		qt-2.3.1-showFullScreen-fix-20010624.diff \
-		qt-2.3.1-xim-20010617.diff
+		qt-2.3.1-xim-20010617.diff \
+		qt-2.3.1-qtextcodec-20011222.diff \
+		qt-2.3.2-xim-overflow-20020205.diff \
+		qt-2.3.1-xicfontset.patch
+		qt-2.3.1-ximbaseline.patch
 PATCH_DIST_STRIP=	-p1
 
 .include "${MASTERDIR}/Makefile"
diff -urN /usr/ports/japanese/qt23/distinfo japanese/qt23/distinfo
--- /usr/ports/japanese/qt23/distinfo	Thu Sep 13 03:40:17 2001
+++ japanese/qt23/distinfo	Tue Feb 19 19:46:01 2002
@@ -4,3 +4,7 @@
 MD5 (KDE/qt-2.3.1-qstring-toDouble-i18n-20010617.diff) = 2275288d894914cc0785b1553d17cfb7
 MD5 (KDE/qt-2.3.1-showFullScreen-fix-20010624.diff) = 388329bbe2e6aa9c1dc29342081f4da1
 MD5 (KDE/qt-2.3.1-xim-20010617.diff) = 28c02a3ec4cd430ba62773981854195b
+MD5 (KDE/qt-2.3.1-qtextcodec-20011222.diff) = dee871b7b6099ba51880de98ad9e4456
+MD5 (KDE/qt-2.3.2-xim-overflow-20020205.diff) = 8490ee6788d75e79b773134beac1cf97
+MD5 (KDE/qt-2.3.1-xicfontset.patch) = 26afc1a7382ecf3c84f18bdd416cb758
+MD5 (KDE/qt-2.3.1-ximbaseline.patch) = 4406ae4bf09143c02a370039aab0f11a
diff -urN /usr/ports/net/kdenetwork2/Makefile net/kdenetwork2/Makefile
--- /usr/ports/net/kdenetwork2/Makefile	Sat Jan 12 00:04:35 2002
+++ net/kdenetwork2/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,7 +7,7 @@
 
 PORTNAME=	kdenetwork
 PORTVERSION=	2.2.2
-PORTREVISION=	1
+PORTREVISION?=	1
 CATEGORIES?=	net news kde
 MASTER_SITES=	${MASTER_SITE_KDE}
 MASTER_SITE_SUBDIR=	stable/${PORTVERSION}/src
diff -urN /usr/ports/x11/kdebase2/Makefile x11/kdebase2/Makefile
--- /usr/ports/x11/kdebase2/Makefile	Wed Jan 30 00:10:10 2002
+++ x11/kdebase2/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,7 +7,7 @@
 
 PORTNAME=	kdebase
 PORTVERSION=	2.2.2
-PORTREVISION=	2
+PORTREVISION?=	2
 CATEGORIES?=	x11 kde
 MASTER_SITES=	${MASTER_SITE_KDE}
 MASTER_SITE_SUBDIR=	stable/${PORTVERSION}/src
diff -urN /usr/ports/x11/kdelibs2/Makefile x11/kdelibs2/Makefile
--- /usr/ports/x11/kdelibs2/Makefile	Tue Jan 22 00:07:27 2002
+++ x11/kdelibs2/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,7 +7,7 @@
 
 PORTNAME=	kdelibs
 PORTVERSION=	2.2.2
-PORTREVISION=	3
+PORTREVISION?=	3
 CATEGORIES?=	x11 kde
 MASTER_SITES=	${MASTER_SITE_KDE}
 MASTER_SITE_SUBDIR=	stable/${PORTVERSION}/src
diff -urN /usr/ports/x11-toolkits/qt23/Makefile x11-toolkits/qt23/Makefile
--- /usr/ports/x11-toolkits/qt23/Makefile	Mon Feb 11 00:09:46 2002
+++ x11-toolkits/qt23/Makefile	Tue Feb 19 19:46:01 2002
@@ -7,7 +7,7 @@
 
 PORTNAME?=	qt
 PORTVERSION?=	2.3.1
-PORTREVISION=	1
+PORTREVISION?=	1
 CATEGORIES?=	x11-toolkits
 MASTER_SITES=	ftp://ftp.trolltech.com/qt/source/ \
 		ftp://ftp.chg.ru/pub/X11/qt/source/


================================================================
                       SASAKI Katuhiro

                mailto: sahiro@crest.ocn.ne.jp
================================================================
Comment 3 Akinori MUSHA freebsd_committer 2002-04-29 17:29:20 UTC
State Changed
From-To: open->closed

Committed, thanks!